@charset "utf-8";
/* CSS Document */

body{
	font-size:14px;
	font-family:"Microsoft YaHei","微软雅黑","宋体","Arial","Arial Narrow","HELVETICA";
	color:#333333; overflow-x:hidden; background:#ffffff;
}
input{
	font-family:"Microsoft YaHei","微软雅黑","Arial","Arial Narrow","HELVETICA";
}

body, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select, ol , li {margin: 0;padding: 0;list-style: none;}
a{color:#333333;text-decoration:none}
a:hover{color:#0760CB; text-decoration:none;}
em{font-style:normal}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;}

@font-face{font-family:Slim; src: url("fonts/Slim-Joe-2.otf")/*tpa=https://en.szcyex.com/tpl/en/css/fonts/Slim-Joe-2.otf*/;}

.fl{ float:left;}
.fr{ float:right;}
.cl,.clear{ clear:both;height:0;line-height:0;content:'.';display:block;visibility:hidden;}
.wrap { width:1200px; margin-left:auto; margin-right:auto;}
.hand{cursor:pointer;}
.red{color:red;}
.red a{color:red;}
.gray{color:#D3D3D3;}
.darkblue{color:darkblue;}
.tag{color:#000;text-decoration:underline;}
.price{font-size:1em;}
.price span{color:red;}
.m-b10{margin-bottom:10px;}
.m-t6{margin-top:6px !important;}
.m-t10{margin-top:10px !important;}
.m-t20{margin-top:20px !important;}
.m-t30{margin-top:30px !important; }
.m-t50{margin-top:50px !important;}
.mt100{margin-top:100px !important;}
.mr20 { margin-right:20px;}
.pd20 { padding:20px;}
.p-tb20 { padding-top:20px; padding-bottom: 20px;}
.p-tb30 { padding-top:30px; padding-bottom: 30px;}
.p-tb50 { padding-top:50px; padding-bottom: 50px;}
.p-t20 { padding-top:20px !important;}
.p-t30 { padding-top:30px !important;}
.p-t50 { padding-top:50px !important;}
.m-l20 { margin-left:20px !important;}
.m-l30 { margin-left:30px !important;}
.mg30 { margin:30px auto;}
.mg50 { margin:50px auto;}
.mbottom10{margin-bottom:10px !important;}
.m-b20 { margin-bottom:20px !important;}
.m-b30 { margin-bottom:30px !important;}
.m-b50 { margin-bottom:50px !important;}
.p-b50 { padding-bottom:50px !important;}
.h50 { height: 50px;}
.h80 { height: 80px;}
.center{text-align:center;}
.con-text { line-height:2.2em; font-size:16px;}
.bt_line{border-bottom:1px dashed #eee;}
.toTop{background:#000; opacity:0.5; border-radius:3px; border:0; color:#fff; text-align:center; line-height:40px; width:40px;height:40px;bottom: 40px; right: 10px; position: fixed; cursor: pointer; z-index: 999999; display: block;}
.toTop:hover { color:#fff;}
.toTop .fa { font-size:16px;}
.date{font-size:12px;color:gray;}
.btn-contact {display:inline-block;background:#0760CB; color:#fff; font-weight:bold; font-size:14px; padding:10px 30px; margin-top:20px; border-radius:5px;}
.fr .btn-contact { display:none;}
.inp { border: 1px #DDDDDD solid; padding: 0 15px; height: 43px; line-height: 43px; outline: none;}
.btn { cursor: pointer; transition: all 0.3s; font-size: 16px; background-color: #0760CB; color: #FFFFFF; border-radius: 5px; border: 0; outline: none; height: 45px; line-height: 45px; padding: 0 30px;}
.btn:hover { background-color: #0760CB;}
.overflow { overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.overflow2 {display: -webkit-box;
    -webkit-line-clamp:2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;}
.overflow3 {display: -webkit-box;
    -webkit-line-clamp:3;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;}
.overflow4 {display: -webkit-box;
    -webkit-line-clamp:4;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;}
.align { 
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}

/*清除浮动*/
.clearfix:after,.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.clear{*+height:1%;}
.location li { float:left;}
.location li b { font-weight:normal; padding:0 5px;}

/* 详细页对表格的处理 */
.content{ line-height:30px;font-size:16px; color:#333;}
.content h1 { color:#000; font-size:24px;}
.content h4 {border-bottom:1px #eee solid; line-height:50px; margin-bottom:30px; font-size:14px; font-weight:normal;}
.content table {border: 1px solid #ddd;border-collapse: collapse;display: table;}
.content table td {border: 1px solid #ddd;padding: 5px 10px;}
.content table th {border: 1px solid #ddd;background-color: #f7f7f7;padding: 5px 10px;}
.content img { max-width:100%; display:inline-block; overflow:hidden;}


/*分页*/
.pages { padding:60px 0 80px;clear: both; text-align:center;}
.pages:after {content: '.';clear: both;height: 0;line-height: 0;display: block;visibility: hidden;}
.pages ul {padding: 0;list-style: none;margin: 0 auto; text-align:center;}
.pages li {margin-right: 5px; display:inline-block;}
.pages li a {display: block;border: 1px solid #e1e1e1; font-size:12px; background-color:#fff; text-align:center; border-radius:3px; height: 32px;line-height:32px;width: auto; padding:0 15px;color: #666;}
.pages li a:hover {border: 1px solid #0760CB;background: #0760CB;color: #fff;text-decoration: none;}
.pages li span {display: block;border: 1px solid #e1e1e1;height: 30px;line-height: 30px;color: #c4c4c4;padding: 0 10px;}
.pages .current a {border: 1px solid #0760CB;background: #0760CB;color: #fff;}

.next_prev { border-top: 1px #EEEEEE solid; font-size: 16px; padding-top:30px; line-height: 30px;}

/*顶部样式*/
.left-b {float:left; width: 220px;}
.right-b {float:right; width: 200px;}
.center-b {margin:0 200px 0 220px;}
.header-top { line-height:45px; border-bottom:1px #eeeeee solid;}
.logo img { height:50px; display:block; overflow:hidden; transition: all 0.3s;}
.header-navbg { height:50px; line-height:50px; transition: all 0.3s; background-color:#0760CB; position: relative; z-index: 99;}
.header.show { position: relative; z-index: 999; top: 0px; width: 100%; background-color: #FFFFFF; box-shadow: 0 0 5px rgba(0,0,0,.2);}
.top-tel { line-height: 50px; height: 50px; }

.nav { text-align: center;}
.nav .m{ display: inline-block; position:relative; width: auto; text-align: center;  margin:0 15px; }
.nav h3{ font-size:100%; text-align: center; font-size:14px; height:50px; line-height: 50px;  overflow:hidden; position: relative; z-index: 1000;  }
.nav h3 a{ display:block; color:#333;vertical-align:top; font-weight: normal;  }
.nav .sub{ display:none;  width:200px; padding: 15px 20px; border-radius: 9px; box-sizing: border-box; box-shadow: 0 3px 11px 0 rgba(0,0,0,.2);  position:absolute; z-index: 999; left:-20px; top:50px; background:#fff; }
.nav .sub b { display: block; width: 100%; height: 50px; position: absolute; left: 0; top: -50px; background: url("../images/jt.png")/*tpa=https://en.szcyex.com/tpl/en/images/jt.png*/ no-repeat 20px 25px; }
.nav .sub li{ padding: 10px 0; border-bottom:#F2F2F2 solid 1px;  }
.nav .sub li a{ display:block; transition: all 0.3s; position: relative;  background:url("images/icon.png")/*tpa=https://en.szcyex.com/tpl/en/css/images/icon.png*/ 0 9px no-repeat; text-align: left; color:#333; transition: all 0.3s;}
.nav .sub li a:hover,.nav h3 a:hover { color:#0760CB; }

/*首页轮播*/
.swiper-banner .swiper-slide img { width: 100%; display: block; overflow: hidden;}
.swiper-banner-nav.swiper-pagination-bullets { bottom: 50px; width:100%;}
.swiper-banner-nav .swiper-pagination-bullet { background-color: #FFFFFF; opacity: 0.9; margin-right:10px;}
.swiper-banner-nav .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #FFFFFF; opacity: 1;}
.swiper-button-next, .swiper-button-prev { display: none; color: #FFFFFF; background: rgba(0,0,0,0.5); width: 50px; height: 50px; line-height: 50px; text-align: center; border-radius: 100%; }
:root {--swiper-navigation-size: 20px;}
.swiper-container:hover .swiper-button-next,.swiper-container:hover .swiper-button-prev { display: block; z-index: 9999999;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 10px;
    left: 0;
    width: 100%;}

/*快捷导航*/
.quick-nav ul { margin-right: -50px;}
.quick-nav ul li { width:calc(100% / 4 - 50px); float: left; border-right: 1px #EEEEEE solid; box-sizing: border-box; margin-right: 50px; }
.quick-nav ul li .pic { width: 51px; float: left;}
.quick-nav ul li .pic img { width: 51px; display: block; overflow: hidden;}
.quick-nav ul li .text { margin-left: 65px; padding-top: 5px;}
.quick-nav ul li .text p { font-size: 12px; color: #666666;}

/*核心优势*/
.core-strengths ul { margin-right: -20px;}
.core-strengths ul li { width:calc(100% / 4 - 20px); transition: all 0.3s; height: 430px; padding: 50px 15px 0 15px;  box-shadow: 0 5px 8px rgba(0,0,0,0.05); float: left; background-color: #FFFFFF;  box-sizing: border-box; margin-right: 20px; margin-bottom: 20px; }
.core-strengths ul li .pic { width: 64px; height: 64px; margin: 0 auto; }
.core-strengths ul li .pic img { width: 100%; display: block; overflow: hidden;}
.core-strengths ul li .pic .img2 { display: none;}
.core-strengths ul li .text {  padding-top: 5px; text-align: center;}
.core-strengths ul li .text h2 { padding: 20px 0; font-size: 24px; font-weight: normal; color: #000000; }
.core-strengths ul li .text div { font-size: 14px; color: #666666; line-height: 20px;}
.core-strengths ul li:hover { background-color: #0760CB; color: #FFFFFF; border-radius: 9px; box-shadow: 0 5px 8px rgba(7,96,203,.1); cursor: pointer;}
.core-strengths ul li:hover .text h2,.core-strengths ul li:hover .text div { color: #FFFFFF;}
.core-strengths ul li:hover .img1 { display: none;}
.core-strengths ul li:hover .img2 { display: block;}

/*首页模块名称*/
.home-name h2 { font-size: 40px; line-height: 40px;  padding-bottom: 10px; font-weight: normal; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase;  color: #0760CB; position: relative; display: block;}
.home-name h3 {font-size: 18px;  font-weight: normal; color: #000000;  }
.home-name2 h2,.home-name2 h3 { color: #FFFFFF;}


.partners-name {position: relative; }
.partners-name .home-name {position: absolute; z-index: 9; left: 0px; top: 235px; }
.partners-name .home-name h2 {color: #FFFFFF; font-size: 18px; }
.partners-name .home-name h3 {color: #FFFFFF; font-size: 24px; }
.partners-name .home-name h3:after { background-color: #FFFFFF; left: 0px; margin-left: 0px;}

.swiper-partners-bg {  position: relative;padding: 40px 0 80px 0; background-repeat: no-repeat; background-position: center center; background-size: cover; }
.swiper-partners { width: 100%;  }
.item-box { position: relative; overflow: hidden;}
.item-box .pic { position: relative; z-index: 2;}
.item-box .pic img { width: 100%; display: block; overflow: hidden;}
.item-box .text { position: absolute; z-index: 3; transition: all 0.2s; top: 0px; left: -100%; width: 100%; height: 100%; background: rgba(0,0,0,0.5); }
.item-box .text b { padding-top: 55px; background: url("../images/more-ico.png")/*tpa=https://en.szcyex.com/tpl/en/images/more-ico.png*/ no-repeat center top; background-size: auto 50px; }
.item-box a .text { color: #FFFFFF; text-align: center;} 
.item-box a:hover .text {left: 0px; }
.item-box .text2 h2 { font-size: 24px; color: #222222; font-weight: 600; display: block; position: relative; padding-bottom: 20px; margin-bottom: 15px;}
.item-box .text2 h2:after { content:""; position: absolute; transition: width 0.3s;  background-color: #ccc; opacity: 0.5; left: 0;  bottom: 0px;  width: 80px; height: 2px; display: block;}
.item-box .text2 {background-color: #FFFFFF; color: #666; padding: 30px;} 
.item-box .text2 p.note { line-height: 26px;}
.item-box a:hover .text2 {background-color: #0760CB; color: #FFFFFF;} 
.item-box a:hover .text2 h2 { color: #FFFFFF;}
.item-box a:hover .text2 h2:after { width: 100%; background-color: #FFFFFF; opacity: 1;}
.newsbg { background-position: center center; background-repeat: no-repeat; background-size: cover; padding: 10px 0 40px 0; margin-top: 75px;}

/*服务范围*/

.item-box2 { position: relative; overflow: hidden; height: 570px;}
.item-box2 .pic {opacity: 1; transition: all 0.3s; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 2; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.item-box2 .text { padding: 30px 0 50px 0; }
.item-box2 .text b { display: block; width: 55px; height: 55px; background: url("../images/more-ico.png")/*tpa=https://en.szcyex.com/tpl/en/images/more-ico.png*/ no-repeat center top; background-size: auto 50px; }
.item-box2 a .text { color: #FFFFFF; text-align: center;} 
.item-box2 a:hover .text {left: 0px; }
.item-box2 .item-bg {background: rgba(0,0,0,0.5); position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}
.item-box2 .text2 h2 { font-size: 28px; color: #FFFFFF; font-weight: normal; display: block; position: relative; }
.item-box2 .text2 { color: #fff; padding: 30px 50px; position: relative; top: 220px; text-align: center; z-index: 5; transition: all 0.3s;} 
.item-box2 .text2 h3 { font-weight: normal; font-size: 18px; text-transform: uppercase; }
.item-box2 .text2 div.note { line-height: 26px; display: none; color: #fff; position: relative; padding-top: 20px; margin-top: 20px;}
.item-box2 .text2 .note:after { content:""; position: absolute; transition: width 0.3s;  background-color: #FFFFFF; left: 50%; margin-left: -10px;  top: 0px;  width: 0; height: 2px; display: block;}
.item-box2 .numbers { position: absolute; z-index: 11; top: 50px; left: 20px; font-size: 20px; font-family:Arial, Helvetica, sans-serif; color: #FFFFFF;}
.item-box2 a:hover .pic { opacity: 1;}
.item-box2 a:hover .text2 { top: 130px; }
.item-box2 a:hover .note { display: block;}
.item-box2 a:hover .note:after { width: 20px;}
.item-box2 a:hover .item-bg {background: rgba(0,0,0,0.7);} 
.partners-nav2 { position: absolute; z-index: 99999; bottom: 40px; left: 20px; width: 100px; height: 60px; }

.w-nav .swiper-button-next,.w-nav .swiper-button-prev { position: absolute; left: auto; right: auto; }
.w-nav .swiper-button-next { margin-left: 50px;}
.w-nav .swiper-button-next:after,.w-nav .swiper-button-prev:after {font-size: 20px;}

.home-contact {background-color: #0760CB; color: #FFFFFF;}
.home-contact a {color: #FFFFFF;}
.contact-map { width: 47%;}
.contact-tel { width: 53%; padding: 50px 20px 20px 50px; box-sizing: border-box; font-size: 18px; font-weight: bold; position: relative;}
.contact-tel ul li { line-height: 50px; position: relative; padding-left: 50px;}
.contact-tel ul li i { width: 30px; height: 30px; text-align: center; font-size: 30px; position: absolute; left: 0; top: 11px; }
.contact-wx { position: absolute; right: 50px; text-align: center; font-size: 14px; height: 180px; top: 100px; }
.contact-wx img { width: 150px; height: 150px; display: block; padding-bottom: 10px;}



/* 服务范围 */
.service-list { position: relative; border: 1px solid #dcdddd; padding: 4px; overflow: hidden; height: 679px; width: 100%; box-sizing:border-box; }
.service-list .bigImg{ position: relative; z-index:1;}
.service-list .bigImg li img{ vertical-align:middle; width:1190px; height: 670px; position: relative; }
.service-list .bigImg li a { color: #FFFFFF;}
.service-list .bigImg  h4{ position: absolute; width: 100%;  background: rgba(0,0,0,0.5); left: 0px; right: 0px; box-sizing: border-box; bottom: 160px; font-size: 18px; font-weight: bold; line-height: 50px; height: 50px; padding:0 30px; overflow: hidden; text-align: left; }
.service-list .bigImg  h4 b { font-weight:normal; font-size:13px;}
.service-list .smallScroll{ bottom: 20px; margin-left:18px; position:absolute; z-index:2;}
.service-list .sPrev,.service-list .sNext{ display: block; width: 45px; height: 45px; background: url("../images/wm_button_icon.png")/*tpa=https://en.szcyex.com/tpl/en/images/wm_button_icon.png*/ no-repeat 0 0; background-size: 45px auto; transition:all 0.3s; position:absolute; top:44px; left:0; }
.service-list .sNext{ background-position: 0 -93px; left:1105px;}
.service-list .sPrev:hover{ background-position: 0 -46px;}
.service-list .sNext:hover{ background-position: 0 -139px;}
.service-list .smallImg{ float:left; position:relative; left:50px;  margin: 0 6px;  display:inline; overflow: hidden;}
.service-list .smallImg ul{ width: 9999px; overflow: hidden; }
.service-list .smallImg li{ float: left; padding: 0 15px; width:230px; cursor:pointer;  display: inline;  }
.service-list .smallImg img{ border: 3px solid #dcdddd; width:224px; height: 126px; box-sizing:border-box;  }
.service-list .smallImg .on img{ border-color:#F60;}
.service-list .pageState{ position: absolute; top: 235px; right: 5px;  letter-spacing: 1px;}
.service-list .pageState span{ color: #f00; font-size: 16px;}
.service-list .bigbg { background: rgba(0.2); position: absolute; width: 100%; height: 100%; top: 0px; right: 0px; bottom: 0px; left: 0px;}
.service-list .bigImg li:hover .bigbg {  background: rgba(0,0,0,0.5);}

/*我们的优势*/
.service-li ul { padding: 0;}
.service-li ul li {color: #000000; transition: all 0.3s; cursor: pointer;  border:1px rgba(255,255,255,0.1) solid; width: calc(100% / 4 - 0px); float: left; text-align: left; box-sizing: border-box; padding: 40px 20px 40px 50px; background: rgba(255,255,255,0.2);}
.service-li ul li h2 {display: block; width: 100%; position: relative;}
.service-li ul li b { font-size: 60px; line-height: 50px; padding-right: 5px; text-align: left;  display: block; float: left; font-family: 宋体; }
.service-li ul li b span { font-size: 18px; position: absolute; top: 0;  font-weight: normal;}
.service-li ul li p { display: block; clear: both; padding-top: 10px;}
.service-li ul li:hover {background-color: #0760CB; color: #FFFFFF;}


/*合作伙伴*/
.home-partners ul li { width: 20%; float: left; background-color: #FFFFFC; border: 1px #EEEEEE solid; box-sizing: border-box; margin-top: -1px; margin-left: -1px;}
.home-partners ul li .pic img { width: 100%; display: block; overflow: hidden; padding:0 20px; box-sizing: border-box;}

/*内页开始*/



.rides-cs {  font-size: 12px; background:#0760CB; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 20px; padding:10px 0; border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url("../images/shopnc.png")/*tpa=https://en.szcyex.com/tpl/en/images/shopnc.png*/; background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: -37px 0;}
.rides-cs .btnCtn { background-position: 5px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}

/*关于我们*/
.about-text { width: 50%; padding-left: 30px; box-sizing: border-box;}
.about-text h2 { color: #000000; font-size: 20px; padding: 10px 0; }
.about-note { line-height: 30px; font-size:15px; }
.about-note p{ padding-bottom:15px;text-indent:24px;}
.about-video { width: 50%;}
.about-video img { width: 100%; margin: 0 auto; display: block; overflow: hidden;}
a.btn-about { display: block; transition: all 0.3s; width: 160px; line-height: 48px; height: 48px; font-size: 16px; text-align: center; margin: 20px auto 0 auto;  color: #FFFFFF; background-color: #0760CB;}
a.btn-about:hover { background-color: #A81915;}


.swiper-equipment { padding-bottom: 50px;}
.equipment-list img { width: 100%; display: block; overflow: hidden;}
.equipment-list p { text-align: center; line-height: 30px;}

.swiper-equipment .swiper-button-next, .swiper-equipment .swiper-button-prev { top: 83px; background-color: #0760CB; color: #FFFFFF; left: 0px;}
.swiper-equipment .swiper-button-next { left: auto; right: 0px;}
.swiper-equipment .swiper-button-next:after, .swiper-equipment .swiper-button-prev:after { font-size: 16px;}

.home-news-list ul { margin-right: -30px; }
.home-news-list ul li { transition: all 0.3s; background-color: #F9F9F9; width: calc(100% / 3 - 30px); float: left; margin-right: 30px; margin-bottom: 30px;  box-sizing: border-box;}
.home-news-list ul li img { width: 100%; display: block; overflow: hidden;}
.home-news-list ul li h2 { font-weight: 600; font-size: 18px; }
.home-news-list ul li .text { padding: 20px 0;}
.home-news-list ul li .note { margin: 20px 0 10px 0; height: 57px; overflow: hidden; color: #666666; }
.home-news-list ul li .date { font-size: 14px;}

.home-news-text ul { margin-right: -20px; margin-top: 20px;}
.home-news-text ul li { float: left; width: calc(100% / 3 - 20px); margin-right: 20px; margin-top: 5px; border-bottom: 1px #EEEEEE solid; height: 40px; line-height: 40px;}
.home-news-text ul li span { float: right;}
.home-news-text ul li b { width: 80%; font-weight: normal; display: inline-block; box-sizing: border-box;}

/* 友情链接 */
.link{ line-height:20px;}
.link a{ color:#999; display:block; float:left;}
.link a:hover { color:#0760CB;}
.link span { display:block; background:#999; margin:5px 8px 0 8px; width:1px; height:11px; float:left;}
.link span:last-child{background:none;}

.line { border-bottom: 1px #EEEEEE solid;}
.topnav_cate { text-align:left; position:relative; z-index:89; } 
.topnav_cate ul {display:block;}
.topnav_cate h3{ font-size:100%; font-size:14px;  }
.topnav_cate.pr_cates { margin:50px 0 30px 0; height:30px; text-align:left;}
.topnav_cate.pr_cates h4 { float:left; display:block; line-height:30px; padding:0 30px;}
.topnav_cate .m{  position:relative; float:left; width:auto;}
.topnav_cate h3 a{  zoom:1;  width:auto; text-align:center; color:#555; display:inline-block;  height:72px; line-height:72px; padding: 0 38px; border:1px #EEEEEE solid; border-top: 0px; border-bottom: 0px; margin-right: -1px; transition:all 0.3s; }
.topnav_cate h3.active a,.topnav_cate h3 a:hover {  background:#0760CB; color:#fff;  transition:all 0.3s;}
.topnav_cate .sub{ display:none;  width: 220px;  padding: 0; background-color: #fff;  z-index:9; position:absolute; left:0px; top:72px;  float:left; border:1px solid rgba(170,170,170,.2);}
.topnav_cate ul.sub li{ height: 40px; line-height: 40px; text-align:left; z-index: 2; background:#fff; position:relative;border-bottom:1px #eee solid; }
.topnav_cate ul.sub li a{ color:#535353; display:block; zoom:1; padding:0 30px; font-size:14px; }
.topnav_cate ul.sub li a:hover{ background:#0760CB; color:#fff; }
.topnav_cate ul.sub li:last-child { border:0;}

.about-note-name { border-bottom: 1px #CCCCCC solid; padding-bottom: 20px; margin-bottom: 30px;}
.about-note-name b { color: #0760CB;  font-weight: normal;}
.about-note-name h2 { font-size: 40px; font-weight: normal;}
.about-note-name h3 { font-weight: normal;}

.qikan_img ul { margin-right: -20px;}
.qikan_img ul li { text-align: center; float: left; width: calc(100% / 4 - 20px); margin-right: 20px; margin-top: 20px;}
.qikan_img ul li img { width: 100%; display: block; overflow: hidden;}
.qikan_img ul li p { line-height: 30px;}

.home-cplist ul li { width: 100%; height: 190px; box-sizing: border-box; margin-bottom: 30px; border-bottom:1px #EEEEEE solid;}
.home-cplist ul li .pic { float: left; width: 260px;}
.home-cplist ul li .pic img { width: 100%; display: block; overflow: hidden; position: relative; z-index: 1;}
.home-cplist ul li .text { margin-left: 280px;}
.home-cplist ul li .text h3 { font-weight: bold; font-size: 20px; display: block; margin-bottom: 15px;}


/* 国际海运 */
	.m-slide{ position: relative; height: auto; background: #fff }
	.m-slide .img { float: right; position: relative; width: 75%; }
	.m-slide .img li, .m-slide .img a, .m-slide .img img { display: block; width: 100%; height: auto; }
	.m-slide .img li { display: none; position: absolute; left: 0; top: 0 }
	.m-slide .img .first { display: block }
	.m-slide .tab { float: left; width: 25%; }
	.m-slide .tab li { *margin-bottom: -3px; border-bottom: 1px solid #e5e5e5; width: 100%; }
	.m-slide .tab .first { border-top: 0 }
	.m-slide .tab a { text-decoration: none; display: block; position: relative; width: 96%; height: 100px; border-left: 3px solid #fff }
	.m-slide .tab a b { position: absolute; left: 0; top: 20px; width: 4px; height: 11px; overflow: hidden }
	.m-slide .tab a span { position: absolute; overflow: hidden }
	.m-slide .tab a .title { left: 30px; top: 20px; height: 30px; line-height: 30px; font-size: 24px; font-weight: bold; color: #000 }
	.m-slide .tab a .des { left: 30px; top: 60px; height: 16px; line-height: 16px; color: #999 }
	.m-slide .tab .first a { height: 50px }
	.m-slide .tab .on a { border-left: 3px solid #41a1f2 }
	.m-slide .tab .on a b { background: url("images/dot.png")/*tpa=https://en.szcyex.com/tpl/en/css/images/dot.png*/ no-repeat}
	.m-slide .tab .on a span { color: #41a1f2 }

/*数字响应滚动*/
.digital{width: 100%;height: 150px;background: #FFFFFF;color: #000000; border-bottom: 1px #EEEEEE solid;}
.main{height: 150px;margin:0 auto; font-size: 0;}
.mumping_mun li{width: 20%;display:block;margin: 30px auto; float: left;}
.mumping_mun{list-style: none;}
.mumping_mun p{font-size: 15px;width: 100%;display: block;clear: both;}
.mumping_mun h2{font-size: 46px; font-weight: bold; float: left;margin-right: 10px;}
.mumping_mun  b { font-size: 14px;  font-weight: normal;}

.footbg { background-color: #212121; color: #FFFFFF; padding: 60px 0 40px 0; }
.foot-nav { width: 70%; overflow: hidden;}
.foot-nav ul { margin-right: -20px;}
.foot-nav ul li { width: calc(100% / 5 - 20px); margin-right: 20px; float: left; }
.foot-nav ul li a { color: #CCCCCC; font-size: 14px;}
.foot-nav ul li h3 a { margin-bottom: 10px; color:#ffffff;  font-size: 15px; font-weight: bold; display: block; height: 30px; position: relative;}
.foot-nav ul li p { line-height: 30px;}
.foot-wx { width: 100px; margin-top: 10px; }
.foot-wx img { width: 100%; display: block; overflow: hidden;}
.foot-wx p { font-size: 13px; text-align: center; padding-top: 5px;}
.foot-tel { line-height: 26px;}
.foot-tel span { font-size: 16px; font-weight: bold;  color:#ffffff;}
.copyright {line-height: 60px; height: 60px; background-color: #000000; color:#ffffff; font-weight: normal; text-align: center;}
.foot-box {position: relative;}
.foot-right { width: 30%; color: #CCCCCC;}
.foot-right h3 { font-size: 15px;  color:#ffffff;}

.left-wrap { width: 20%; float:left ;}
.right-wrap {  width: 80%; float: right; padding-left: 40px; box-sizing: border-box;}

.right-box { float: right; margin-top: 45px; width: 60px; text-align: center; }	
.right-box img { width: 40px; display: block; margin: 0 auto 10px auto;}
.left-box {float: left; width: 280px;}
.center-box { margin-left: 300px; margin-right: 120px;}

.right-box a img {
	/* 定义动画的过程 */
	-webkit-transition:-webkit-transform .5s ease-in;
	-moz-transition:-moz-transform .5s ease-in;
	-o-transition:-o-transform .5s ease-in;
	transition:transform .5s ease-in;
}
.right-box a:hover img {
    /* 定义动画的状态 */
    -webkit-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
    -o-transform: rotate(360deg) scale(1);
    -transform: rotate(360deg) scale(1);
}

/*手风琴导航*/
.accordion h2 { background-color: #0760CB; color: #FFFFFF; font-weight: bold; padding: 18px 20px;}
.drawer{width:100%;border-bottom: 1px #F5F5F5 solid;}
.accordion-item{border-left: 1px #F5F5F5 solid; border-right: 1px #F5F5F5 solid; }
.accordion-item-active .accordion-header{transition:.25s; height: 20px; }
.accordion-item-active .accordion-header-icon{color:#fff;  }
.accordion-item-active .accordion-header h1, .accordion-header h1.active a {color:#0760CB; font-weight: bold;}
.accordion-header{background:#FFFFFF; padding:15px 20px; cursor:pointer;min-height:20px;transition:.25s;  position: relative;}
.accordion-header h1{float:left;font-size:16px;font-weight: normal;margin:0;color:#212121;}
.accordion-content{display:none;padding:0 20px 20px 20px;color:#212121;background:#FFF;font-size:15px;line-height:26px;}
.accordion-content p{margin:0;margin-bottom:3px;}
.accordion-header-icon { position: absolute; right: 20px; transition: all 0.3s;}
.accordion-header-icon::after{content: "\f105"; font-size: 16px;  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome; border: 1px #999999 solid; border-radius: 100%;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased; width: 18px; height: 18px; line-height: 18px; text-align: center; }
.accordion-item-active .accordion-header-icon::after { background-color: #0760CB; border-color: #0760CB; }	
.accordion-header-icon.accordion-header-icon-active{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}

.left-contact {background: #0760CB url("../images/contcatbg.png")/*tpa=https://en.szcyex.com/tpl/en/images/contcatbg.png*/ no-repeat center bottom; background-size: 100% auto; color: #FFFFFF; padding: 35px 20px;}
.left-contact h3 { font-size: 26px; font-weight: bold;}
.left-contact h4 { font-size: 18px; line-height: 30px; padding: 30px 0; margin: 0 30px; border-bottom: 1px rgba(255,255,255,0.5) solid;}
.left-contact .fa-phone { background-color: #FFFFFF; color: #0760CB; margin: 20px auto; font-size: 20px; width: 40px; height: 40px; line-height: 40px; border-radius: 100%; text-align: center;}
.left-contact p { font-size: 16px;}
.left-contact h5 { font-size: 18px; font-weight: bold; padding-top: 10px;}

/*浮动查询框*/
.main-price { transition: all 0.3s; position: relative; background: rgba(7,96,203,0.9); color: #FFFFFF; width: 100%; height: 120px; padding-top: 35px; box-sizing: border-box; position: fixed; z-index: 1000; left: 0px; bottom: 0px;}
.main-price #formTrack .inp { width: 400px; height: 50px; line-height: 50px; border-radius: 25px; font-size: 16px; margin-right: 60px; background-color: #FFFFFF; }
.main-price b { font-size: 24px; line-height: 50px; padding-right: 50px; font-weight: normal;}
.main-price .btn { width: 170px; height: 50px; line-height: 50px; border-radius: 25px; padding: 0px; text-align: center; background-color: #0967D9; display: inline-block; }
.main-price a.btn  { color: #FFFFFF;}
.main-price .btn:hover { background-color: #A81915;}
.btn:hover { background-color: #A81915;}
.main-price.show { bottom: -120px;}
.close-price { position: absolute; right: 50px; top: 40px; cursor: pointer; font-size: 0px; width: 31px; height: 31px; background: url("../images/fa-close2.png")/*tpa=https://en.szcyex.com/tpl/en/images/fa-close2.png*/ no-repeat center center;}

/*登录，注册，找加密码弹窗*/

.modal { display: none;}
.modal__overlay { position: fixed; font-size: 100%;top: 0;right: 0; bottom: 0;left: 0; width: 100%;z-index: 1001; opacity: 0; transition: opacity 0.2s; will-change: opacity; background-color: #000; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.modal__header {padding: 1.5rem; margin-bottom: 1px; font-size: 20px; color: #000000; font-weight: bold; display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid #ddd; }
.modal__close {margin: 0; padding: 0; border: none; background-color: transparent; cursor: pointer; background-image: url("../images/fa-close.png")/*tpa=https://en.szcyex.com/tpl/en/images/fa-close.png*/; background-size: 15px 15px; width: 15px; height: 15px; }
.modal__wrapper {width: 100%; z-index: 1099; overflow: auto; opacity: 0; max-width: 540px; max-height: 80vh; transition: transform 0.2s, opacity 0.2s; will-change: transform; background-color: #fff; display: flex;flex-direction: column;
-webkit-transform: translateY(5%);transform: translateY(5%); -webkit-overflow-scrolling: touch; box-shadow: 0 2px 6px #777; border-radius: 5px; margin: 20px; }
.modal__content { position: relative;overflow-x: hidden; overflow-y: auto; height: 100%;  flex-grow: 1; padding: 1.5rem;}
.modal.is-active { display: flex;justify-content: center;align-items: center; position: fixed;top: 0; right: 0;left: 0;bottom: 0; z-index: 1009; }
.modal.is-visible .modal__wrapper { opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
.modal.is-visible .modal__overlay {opacity: 0.5;}
	
.login-box .inp { width: 300px;}	
.login-box ul li { margin-bottom: 20px;}
.login-box ul li b { display: inline-block; width: 80px;}


/*内页开始*/

.bannerall { position:relative; color:#fff; height:350px; z-index:0; clear:both; background: url("../images/banner.jpg")/*tpa=https://en.szcyex.com/tpl/en/images/banner.jpg*/ no-repeat center center; background-size: cover;}
.bannerall::after { content: ""; background: rgba(0,0,0,0.5); display: block; width: 100%; height: 100%; position: absolute; z-index: -1; left: 0; top: 0;}
.bannerall h3 {text-transform:uppercase; font-size: 40px; font-weight: normal; padding-bottom: 26px; padding-top: 100px; position: relative;}
.bannerall h4 { font-size: 30px; padding-top: 15px; font-weight: normal; }
.bannerall h3::after {content:""; width: 28px; margin-left: -14px; height: 4px; background-color: #FFFFFF; display: block; position: absolute; bottom: 0; left: 50%;}

.line { height: 72px; line-height: 72px; }
.location {position: relative;}
.location li { float:left; font-size: 14px;}
.location li b { font-weight:normal; padding:0 5px;}
.location .bi-house-door { font-size: 18px; color: #28BBFF; top: -4px; left: 0px; position: absolute;}
.location li.am-active a{color: #28BBFF;}


.cate-nav { text-align: center;}
.cate-nav span { display: inline-block; position: relative;}
.cate-nav span a { font-size: 16px; padding: 0 20px;}
.cate-nav span.active a::after { display: block; width: 100%; height: 3px; content: ""; background-color: #0760CB; position: absolute; left: 0; bottom: 0;}

/*关于我们*/
.about-photo ul { margin-right: -30px;}
.about-photo ul li { float: left; margin-right: 30px; margin-bottom: 30px; width: calc(100% / 4 - 30px); }
.about-photo ul li img { display: block; width: 100%; overflow: hidden;}
.about-photo ul li p { text-align: center; padding-top:10px ;}

.about-h2 h2,.about-h2 h3 { font-weight: bold; line-height: 50px; border-bottom: 1px #EEEEEE solid; color: #000000; margin: 30px 0;}
.core-strengths .about-h2 h2 { display: none;}

/*关于我们瀑布流*/
.wall {display: block;position: relative;}
.wall-column {display: block;position: relative;width: 24.8%;float: left;box-sizing: border-box;}
.article { display: block; margin: 0 20px 30px 0; background: white; transition: all 100; overflow: hidden; position: relative;}
.article img {display: block; width: 100%;margin: 0 0 5% 0; border: 1px #EEEEEE solid;}
.article a{ color: #666;}
.article p{ overflow: hidden; text-overflow: ellipsis; text-align: center; white-space: nowrap;font-size: 14px; line-height: 1.5;}
.article small{ font-size: 1em; color: #ff0000; line-height: 1.5;}
.article input{ width: 20%; padding: 0.6em; border-radius: 0.4em; font-size: 1.1em; z-index: 100; background-color: #f60; border: none; position: absolute; bottom: 3%; right: 5%; color: #fff; box-shadow: 0 0 7px #d7d7d7;}

/*新闻列表*/
.news-list { margin-top:30px; padding-bottom:30px; border-bottom:1px #eee solid;}
.news-list .pic img { width:100%; border:1px #f9f9f9 solid; box-sizing:border-box; }
.news-list .pic { float:left; width:30%;}
.news-list .news-text{ float:right; width:70%; padding-left: 40px; box-sizing: border-box;}
.news-list h3 { color:#000; font-size:18px; margin:5px 0 15px 0;overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}
.news-list .note {  color:#888; margin-top:10px; line-height:26px; height:52px; overflow:hidden;}
.news-list .more a { display:block; color:#666; text-align:center; font-size:15px; width:120px; height:36px; line-height:36px; margin-top:20px; transition:all 0.3s; border:1px #ccc solid;}
.news-list .more a:hover { color:#fff; background-color:#0760CB; border-color:#0760CB;}

@media (min-width: 1366px) {
.item-box2 .text2 {padding: 30px 20px;}
.item-box2 .text2 div.note { line-height: 20px;}
}

.news_box .list{}
.news_box .list li{ position: relative; padding-left: 120px; border-bottom: 1px #ededed dashed; margin-bottom: 35px; padding-bottom: 30px;}
.news_box .list li time{width: 90px; height: 95px; display: block; position: absolute; left: 0; top: 0; border: solid 1px #ededed; text-align: center; color: #666666; font-size: 13px; font-weight: bold;}
.news_box .list li time b{display: block; font-size: 24px; margin-bottom: 5px; padding-top: 14px;}
.news_box .list li time:before{ content: ''; display: block; width: 50px; height: 3px; background: #025ec5; position: absolute; bottom: 0; left: 0;}

.news_box .list li .txt h3{ font-size: 16px; color: #333333; margin-bottom: 18px;}
.news_box .list li .txt p{ font-size: 14px; color: #666666;}
.news_box .list li .txt span{ background: url(/assets/images/newsmore.png) no-repeat; width: 137px; height: 31px; line-height: 31px; padding-left: 20px; display: block; font-size: 14px; color: #025ec5; margin-top: 35px; margin:20px 0;}
.news_box .list li:hover .txt h3{color: #025ec5;}